#pagecontent .column4 ul li ul li, #pagecontent .column3 ul li ul li {
    list-style: outside disc;
}

/* EVENTS LISTING STATIC */
.columns .column3 #event-list{
    margin:20px 20px;
}
.columns .column3 #event-list h2{
    text-transform: uppercase;
    font-size:16px;
    margin-top:15px;
    border: 1px #ff9900 solid; 
    border-width:1px 0;
}
.columns .column3 #event-list p{
    margin-left:15px;    
}

#event-list .twistyOpen, #event-list .twistyClosed {
    border: medium none;
    cursor: pointer;
    font-family: "Lucida Sans Unicode","Lucida Grande",Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 0 0 0 22px;
    width: 100%;
    color: #2b2b2b;
    font-size: 110%;
}
#event-list .twistyClosed {
    background: transparent url("http://www.lanl.gov/newsroom/_assets/images/arrow.png") no-repeat scroll 0 1px;
    margin-left: 8px;
    margin-top: 5px;
}
#event-list .twistyOpen {
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("http://www.lanl.gov/newsroom/_assets/images/arrow-down.png");
    background-origin: padding-box;
    background-position: 0 1px;
    background-repeat: no-repeat;
    background-size: auto auto;
    margin-left: 8px;
    margin-top: 5px;
}
#event-list .twistyClosed:hover {
    background: transparent url("http://www.lanl.gov/newsroom/_assets/images/arrow-down.png") no-repeat scroll 0 1px;
    color: #ec8806;
    margin-left: 8px;
    margin-top: 5px;
}
#event-list .twistyOpen:hover {
    background: transparent url("http://www.lanl.gov/newsroom/_assets/images/arrow-down.png") no-repeat scroll 0 1px;
    margin-left: 8px;
    margin-top: 5px;
}
#event-list .twistyPanel {
    margin-left: 0 !important;
    margin-top: 0;
    padding-top: 0;
}